PRODUKTSTUDIO
Produktbilder1 / 4
Zyxel / PRODUKTDOSSIER
Zyxel GS1920-48HPV2
Zyxel GS1920-48HPV2 Switch
SKU: GS1920-48HPV2
Zyxel GS1920-48HPV2 Switch — Switch. Arbeitsspeicher (RAM): 256 MB. Detaillierte technische Spezifikationen, Hardware-Kompatibilität und Preisübersicht.
Sie können fehlende oder fehlerhafte technische Angaben melden.
Erfasste technische Parameter und Herstellerdaten wurden verifiziert.
Zyxel GS1920-48HPV2 Switch
Technische Daten
Erfasste Daten sind nach Produkttyp gruppiert. Fehlende Angaben bedeuten nicht, dass die Funktion nicht unterstützt wird.
10G Unterstützung
ARP-Steuerung
Ja
Anzahl der Ethernet-Power-PoE-Eingänge
48
DHCP-Funktionen
Fiber-Ethernet-Verkabelungstechnologie
1000BASE-X
Gesamtleistung am Ethernet-Gehäuse
375 W
Grundlegende Öffnung Schließung RJ 45 Ethernet Eingabetyp
Grundlegende Öffnung Schließung RJ 45 Ethernet Eingangsanzahl
IGMP suchen
Kupfer-Ethernet-Verkabelungstechnologie
MAC-Adress-Filterung
Power-over-Ethernet Poe Unterstützung
Routing-/Schaltkapazität
100 Gbit/s
Servicequalität QoS-Unterstützung
Wi-Fi-Standards
IEEE 802.1D, IEEE 802.1Q, IEEE 802.1ab, IEEE 802.1p, IEEE 802.1s, IEEE 802.1w, IEEE 802.1x, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
Anzahl der Combo-SFP-Ports
4
IP-MAC-Port-Bindung
Ja
CPU-Verteidigung
Ja
Anzahl der SFP-Modul-Slots
Kompatibler System-HS-Code
85176990
Paket-Cache
Paketgewicht
5,25 kg
GTIN EAN UPC
0760559127039,
Kategorie
Ağ Anahtarları
AC-Eingangsspannung
Adresstabelle Größe
Autorisierung
Misafir VLAN, Port tabanlı kimlik doğrulama
Baumprotokoll-Dauer
Betriebsfeuchtigkeitsbereich
10 - 95%
Betriebstemperaturbereich
0 - 50 °C
Breite
Datum des Hinzufügens zum System
2018-12-13
Elektromagnetische Verträglichkeit
FCC 15 A, CE A, BSMI EMC
Enthaltene Kabel
AC
Flash-Speicher
Geräuschpegel
26,5 dB
Geschwindigkeitsbegrenzung
Ja
Gewicht
Glasfaser-Verbindung
SFP
Höhe
Identitätsüberprüfungstyp
IEEE 802.1x, RADIUS
Interner Speicher
Konformitätserklärungen
Lagertemperaturbereich Celsius
MIB-Unterstützung
RFC 1066, RFC 1213, RFC 1157, RFC 1493, RFC 1643, RFC 1757, RFC 2011.2012,2013, RFC 2233, RFC 2358, RFC 2674, RFC 2819,2925, RFC 3621, RFC 4022, RFC 4113, RFC 4292, RFC 4293
MTBF-Bereich
502509 Saat
Marke
Zyxel
Maximaler Stromverbrauch
Multicast-Unterstützung
Ja
Nichtbetriebsfeuchte
Passwortschutz
Ja
Produktcode
GS1920-48HPV2
Produktfarbe
Produktname
GS1920-48HPV2
Regal Montage
Regal Montagekit
Ja
Sicherheit
LVD, BSMI
Sicherheitsalgorithmus unterstützt
802.1x RADIUS, SNMP, SNMPv3
Systemereignisprotokoll
Ja
Tastentyp
Tiefe
VLAN-Unterstützung
Ja
Verkaufte Märkte
DE, US, WW, DK, TH, CA
Verpackungsbreite
616 mm
Verpackungshöhe
107 mm
Verpackungstiefe
355 mm
Virtuelle LAN-Funktionen
Private VLAN, Voice VLAN, Protocol-based VLAN, MAC address-based VLAN, Port-based VLAN, IP subnet–based VLAN
Vorschubgeschwindigkeit
74 Mpps
Warteschlangenplanungsalgorithmen
SPQ, WFQ, Weighted Round Robin (WRR)
Wärmeableitung
1617,36 BTU/s
®